@media screen and (max-width:1100px),screen and (max-device-width:1100px) {

   
    .service-title
    {
        width: 150%;
        margin-left: -25%;
    }
    
    #landing-left
    {
        position: absolute;
        width: 100%;
        height: 50%;
        background: black url(landing-bg-left.jpg) no-repeat center center;
        display: block;
        top: 0;
        left: 0;
        background-size: cover;
    }
    #landing-right
    {
        position: absolute;
        width: 100%;
        height: 50%;
        background: black url(landing-bg-right.jpg) no-repeat center center;
        display: block;
        top: 50%;
        left: 0;
        background-size: cover;
    }

    #landing-left-link
    {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background:  url(landing-left-mobile.png) no-repeat center center;
        
        
    }
    #landing-right-link
    {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background:  url(landing-right-mobile.png) no-repeat center center;
        
    }

   

}


@media screen and (max-width:767px),screen and (max-device-width:767px) {

    #landing-left-link
    {
        background-size: 80%;
    }
    #landing-right-link
    {
        background-size: 80%;
    }
    
    body,html
    {
        min-width: 400px;
        font-size: 21px;
        position: relative;
        width: 100%;
        max-width: 100%;
    }
    #page
    {
        /*position: relative;*/
        width: 100%;
        max-width: 100%;
    }
    .half-left,.half-right,#footer-left,#footer-right,#pins-left,#pins-right
    {
       float: none;
       width: 100%;
    }

    #home-landing-logo
    {
        background-size: 75%;
    }
    .service-title
    {
        width: 200%;
        margin-left: -50%;
    }
    .team-member-details
    {
        padding-top: 70px;
    }
    .team-member-details,.team-member-hobbies
    {
        min-width: 0;
        width: auto;
        background: rgba(0,0,0,0.4);
    }
    .team-thumb
    {
        min-width: 12.5%;
    }
    #team-thumbs
    {
        position: static;
        display: block;
    }
    #header
    {
        background-position: center center;
        background-size: auto 110%;
    }
    #access
    {
        background: transparent url(mobile-menu.jpg) no-repeat -13px center;
        background-size: auto 160%;
        float: none;
        width: 100%;
        height: 60px;
        right:auto;
        left: 0px;
        
    }
    #booklink
    {
        position: absolute;
        top: 0px;
        right: 16px;
        height: 60px;
        width: 35px;
        z-index: 10;
        background: transparent url('book.png') no-repeat center center;
        background-size: contain;
    }
    #menulink
    {
        position: absolute;
        top: 0px;
        left:5px;
        height: 60px;
        width: 60px;
        z-index: 20;
    }
    
    #homelink
    {
        left:50%;
        margin-left: -75px;
        width: 150px;
    }
    #menu-main-menu
    {
        list-style: none;
        width: 100%;
        background: black;
        margin: 0;
        padding: 18px;
        top:60px;
        position: absolute;
    }
    #menu-main-menu
    {
        display: none;
    }
    #menu-main-menu li
    {
        display: block;
        float: none;
        
    }
    #menu-apparel-menu
    {
        list-style: none;
        width: 100%;
        background: black;
        margin: 0;
        padding: 18px;
        top:60px;
        position: absolute;
    }
    #menu-apparel-menu
    {
        display: none;
    }
    #menu-apparel-menu li
    {
        display: block;
        float: none;
        
    }
    #access a
    {
        font-size: 22px;
        line-height: 48px;
    }
    .taratodd
    {
        width: 320px;
    }
    .taratodd .half-right
    {
        padding-top: 60px;
    }
    .hobby,.hobbycontent
    {
        font-size: 17px!important;
    }
    #team-thumbs
    {
        display: none!important;
    }
    #team-inner
    {
        padding-bottom: 0px!important;
    }
    .team-member
    {
        background-size: 200%;
        background-position: top center;
    }
    .team-member-details
    {
        display: none;
    }
    .team-member-details-mobile
    {
        display: block;
        position: relative;
    }
    .team-member-hobbies
    {
        background: transparent;
        padding: 85px 10px;
        padding-bottom: 0px;
        width: 30%;
        -ms-transform: scale(0.9,0.9); 
        -webkit-transform: scale(0.9,0.9); 
        transform: scale(0.9,0.9);
        
    }
    .team-member-details-mobile
    {
        background: black url(mobile-team-swipe.png) no-repeat top center;
        background-size: 100%;
        padding-top: 40px;
    }
    .team-member-hobbies .circlebg
    {
        
        height: 70px;
        left: 50%;
        margin-left: -35px;
    }
    .team-member-hobbies .circlenum
    {
        height: 70px;
        width: 70px;
        line-height: 70px;
        left: 50%;
        margin-left: -35px;
    }
    .team-member-hobbies .hobby
    {
        display: block;
        width: auto;
        
        vertical-align: top;
        height: auto;
        margin-top: 15px;
        text-align: center;
        margin-top: 25px;
        

    }
    .team-member-hobbies .hobbynumber
    {
        height: 70px;
        width: 100%;
        line-height: 70px;
        position: relative;


    }
    .team-member-hobbies .hobbycontent
    {
        
        position: relative;
        display: block;
        line-height: 1.25;
        padding-top: 10px;
        left: auto;
        font-size: 14px;
        height: auto;

    }
    .team-left
    {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 80px;
        height: 60px;
        
    }
    .team-right
    {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 80px;
        height: 60px;
        
    }
    .page-section
    {
        display: block;
    }
    .page-section-inner
    {
        padding: 100px 10%;
        max-width: 80%;
        overflow: hidden;
        
    }
    .page-section-inner img
    {
        max-width: 100%;
        
    }
    .page-section-inner table
    {
        max-width: 100%;
    }
    .pricing-table-sections
    {
        font-size: 16px;
    }
    #teamheader
    {
     text-align: center;
     width: 30%;
     padding-left: 10px;
    }
    .blog-slider-image
    {
        
    }
    #blog-landing-logo
    {
        background-size: 275px;
    }
    
    
    .comment-meta
    {
        position: relative;
        clear: both;
        float: none;
        text-align: left;
    }
    .post-right
    {
        float: none;
        width: 100%;
        clear: both;
        margin-bottom: 5em;
    }
    .post-share span
    {
        display: none;
    }
    .post-featured
    {
        width: 100%;
    }
    .post-more
    {
        text-align: center;
    }
    .post-share
    {
        text-align: center;
        margin-top: 2em;
    }
    .post-share img
    {
        display: inline-block;
        float: none;
        margin: 0 0.5em;
    }
    .post-section .page-title, .post-section .post-date
    {
        text-align: center;
    }
    .post-date-inner
    {
        padding: 0 30px;
    }
    .post-section .post-date
    {
        margin-bottom: 3em;
    }
    .post-section .post-featured
    {
        margin-bottom: 2em;
    }
    .post_tags
    {
        text-align: center;
    }
    .post-single .post-share span
    {
        display: block;
    }
    
}